Subject: [DMVR] Solo II Event Pre-Register & Express Check-In

From: "Mike Slater" <[email-masked]>
Date: Thu, 25 Mar 2004 12:20:30 -0600

The Following information is for anyone who wants to Pre-Register for a Solo II event, and have Express Check-in at the Event!!

After receiving information and making out the Registration Form, I will email you back with a confirmation that you are registered for the Event.

I will ONLY register for the Upcoming event, i.e. April at this time.  Once an event is over, I will take reservations for the Next event.  Once you have attended an event, I will NOT need as much information.  If something comes up that you will not be able to attend, Please let me know so I can take your registration out and free up the Vehicle Number.

By Filling out and sending me the Following appropriate Information, When you get to the Event, you will have an Express Check-In Lane.  You walk up, show DL, and SSCA Card(if Member), Sign Waiver, Pay event Fee, get your Registration/Tech Sheet and Leave.  No More Standing in Line, Filling out information.  Then for Future events, you again, send in your Vehicle info, and you are Pre-Registered.

If you Attended the March 20th SSS Class or Test & Tune, or you Attended the March 21 Event Fill out this part of the Form and Email it to [email-masked] or Contact me at (515) 992-3184

Name:
SCCA Number (If Member):
Vehicle Year:                                           Vehicle Make:
Vehicle Model:                                         Vehicle Color:
Engine Size:                                              HorsePower:

Vehicle Number Choice #1:
Vehicle Number Choice #2:
Vehicle Number Choice #3:
Unavailable Vehicle Numbers( 1, 11, 44, 144)

************************************************************************

If you have NOT Attended any Event this year I will need the Following  Information and Email it to [email-masked] or Contact me at (515) 992-3184

SCCA Member Number (If Member):                      SCCA Region(i.e. DMVR, Nebraska, LOL):
(If Not SCCA Member Not Required)

Contact Phone number for One other piece of Information I do NOT want sent over internet:

First Name:                     Middle Initial(Name):                      Last Name:

Address:

City:                           State:                          Zip:

Home Phone Number:    Work Phone Number:

EMail Address:

Emergency Contact Person:

Emergency Contact Phone Number:

Emergency Contact Complete Address:

Vehicle Year:                                            Vehicle Make:

Vehicle Model:                                          Vehicle Color:

Engine Size:                                               HorsePower:

Vehicle Number Choice #1:
Vehicle Number Choice #2:
Vehicle Number Choice #3:
Unavailable Vehicle Numbers( 1, 11, 44, 144)